<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meine Webseite</title>
</head>
<body>
    <header>
        <h1>Willkommen auf meiner Webseite</h1>
    </header>
    <nav>
        <a href="#home">Startseite</a>
        <a href="#about">Über uns</a>
        <a href="#contact">Kontakt</a>
    </nav>
    <main>
        <h2>Startseite</h2>
        <p>Dies ist eine Beispiel-Webseite.</p>
    </main>
    <footer>
        <p>&copy; 2024 Meine Webseite</p>
    </footer>
</body>
</html>

